### Function

# Devhelp LinkType to_string

#### Declaration [src]

    const gchar*
    dh_link_type_to_string (
      DhLinkType link_type
    )

#### Description

No description available.

#### Parameters

`link_type`

  Type: `DhLinkType`

  A `DhLinkType`.

#### Return value

Type: `const gchar*`

A string representation of the `DhLinkType`, translated in the current language.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.